On Sun, 21 Mar 2004 15:26:52 -0500 Shaun wrote:
> 
> I wanted to install this on my 5.2.1-p3, but it's forbidden. 
> Emailing the maintainer got no response. Does anyone know what's up
> with this? I'm told it will make my life much easier ....
> 
> -ste

You could look at the security entry for phpmyadmin at:

        http://people.freebsd.org/~eik/portaudit/

That is the list of ports vulnerabilities which 
/usr/ports/security/portaudit uses.  Portaudit is still in 
development but it seems to work good for me on 4.x.

Randy
-- 
_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to